options = {
	["VR"] = {
		["bloom"] = true,
		["box_mouse_cursor"] = true,
		["custom_IPD"] = 63.5,
		["custom_IPD_enable"] = false,
		["enable"] = false,
		["enableHMDMask"] = true,
		["handOffsetX"] = 0,
		["handOffsetY"] = 0,
		["handOffsetZ"] = 0,
		["hand_controllers"] = false,
		["hand_controllers_debug_draw"] = false,
		["hand_controllers_joint_throttle"] = false,
		["hand_controllers_type"] = 0,
		["hand_controllers_use_stick"] = true,
		["hand_controllers_use_throttle"] = true,
		["interaction_with_grip_only"] = false,
		["mirror_crop"] = false,
		["mirror_source"] = 0,
		["mirror_use_DCS_resolution"] = false,
		["msaaMaskSize"] = 0.42,
		["pixel_density"] = 1.2,
		["pointer_use_type"] = 0,
		["prefer_built_in_audio"] = false,
		["use_mouse"] = true,
	},
	["difficulty"] = {
		["RBDAI"] = false,
		["autoTrimmer"] = false,
		["avionicsLanguage"] = "english",
		["birds"] = 0,
		["cockpitStatusBarAllowed"] = false,
		["cockpitVisualRM"] = false,
		["controlsIndicator"] = false,
		["easyCommunication"] = true,
		["easyFlight"] = false,
		["externalViews"] = true,
		["fuel"] = false,
		["geffect"] = "realistic",
		["heading_units"] = 1,
		["hideStick"] = false,
		["iconsTheme"] = "russian",
		["immortal"] = false,
		["improvedSpottingDot"] = true,
		["labels"] = 0,
		["map"] = true,
		["miniHUD"] = false,
		["optionsView"] = "optview_all",
		["padlock"] = false,
		["permitCrash"] = false,
		["radio"] = false,
		["reports"] = true,
		["setGlobal"] = false,
		["spectatorExternalViews"] = true,
		["tips"] = true,
		["units"] = "imperial",
		["unrestrictedSATNAV"] = false,
		["userMarks"] = true,
		["userSnapView"] = false,
		["wakeTurbulence"] = false,
		["weapons"] = false,
	},
	["format"] = 1,
	["graphics"] = {
		["AA"] = "MSAA",
		["BlurFlatShadows"] = 1,
		["ColorGradingLUT"] = 0,
		["DLSS_PerfQuality"] = 1,
		["DOF"] = 0,
		["LODmult"] = 2,
		["LensEffects"] = 2,
		["MSAA"] = 2,
		["SSAO"] = 1,
		["SSLR"] = 1,
		["SSS"] = 0,
		["Scaling"] = 0.66,
		["ScreenshotExt"] = "png",
		["Sharpening"] = 0.5,
		["Upscaling"] = "OFF",
		["anisotropy"] = 4,
		["aspect"] = 2.3888888888889,
		["box_mouse_cursor"] = false,
		["chimneySmokeDensity"] = 2,
		["civTraffic"] = "",
		["clouds"] = 3,
		["clutterMaxDistance"] = 1500,
		["cockpitGI"] = 1,
		["defaultFOV"] = 78,
		["effects"] = 3,
		["flatTerrainShadows"] = 1,
		["forestDetailsFactor"] = 1,
		["forestDistanceFactor"] = 1,
		["fullScreen"] = false,
		["heatBlr"] = 2,
		["height"] = 1440,
		["lights"] = 2,
		["maxFPS"] = 180,
		["messagesFontScale"] = 1,
		["motionBlur"] = 0,
		["motionBlurAmount"] = 1,
		["multiMonitorSetup"] = "trickers_monitor",
		["outputGamma"] = 1.8,
		["preloadRadius"] = 75400,
		["rainDroplets"] = true,
		["scaleGui"] = 1,
		["sceneryDetailsFactor"] = 1,
		["secondaryShadows"] = 1,
		["shadowTree"] = false,
		["shadows"] = 4,
		["sync"] = false,
		["terrainTextures"] = "max",
		["textures"] = 2,
		["useDeferredShading"] = 1,
		["visibRange"] = "Ultra",
		["water"] = 2,
		["width"] = 3440,
	},
	["miscellaneous"] = {
		["Coordinate_Display"] = "Lat Long",
		["Datum"] = 1,
		["F2_view_effects"] = 1,
		["TrackIR_external_views"] = true,
		["accidental_failures"] = false,
		["allow_server_screenshots"] = true,
		["autologin"] = true,
		["backup"] = false,
		["backupTime"] = 5,
		["chat_window_at_start"] = true,
		["collect_stat"] = true,
		["f10_awacs"] = true,
		["f11_free_camera"] = true,
		["f5_nearest_ac"] = true,
		["force_feedback_enabled"] = false,
		["headmove"] = true,
		["show_pilot_body"] = true,
		["synchronize_controls"] = false,
	},
	["plugins"] = {
		["A-10C"] = {
			["CPLocalList"] = "default",
			["throttleSlewMaverick"] = 5,
			["throttleSlewTGP"] = 5,
		},
		["A-10C_2"] = {
			["CPLocalList"] = "aged",
			["defaultGunMode"] = 0,
			["hmdEye"] = 1,
			["throttleSlewMaverick"] = 5,
			["throttleSlewTGP"] = 5,
		},
		["A-4E-C"] = {
			["cockpitShake"] = 100,
			["cssActivate"] = 15,
			["customPitchPressure"] = 50,
			["customPitchRelease"] = 0,
			["customRollPressure"] = 50,
			["customRollRelease"] = 100,
			["customRudderPressure"] = 50,
			["customRudderRelease"] = 100,
			["oldRadar"] = false,
			["throttleAcceleration"] = 50,
			["throttleRate"] = 1,
			["trimSpeedPitch"] = 100,
			["trimSpeedRoll"] = 100,
			["trimSpeedRudder"] = 100,
			["wheelBrakeAssist"] = false,
		},
		["AH-64D_BLK_II"] = {
			["AH64AIColorScheme"] = 0,
			["AH64AutoHandover"] = true,
			["AH64BalaclavaCPG"] = true,
			["AH64BalaclavaPLT"] = true,
			["AH64CockpitShake"] = 50,
			["AH64CyclicTrimmingMethod"] = 0,
			["AH64HmdEye"] = 1,
			["AH64IhadssMonocleVisible"] = true,
			["AH64LockoutDetent"] = 1,
			["AH64ManTrkRampUpSpeed"] = 5,
			["AH64PedalsTrimmingMethod"] = 0,
			["AH64TriggerGuardEnable"] = false,
			["CPLocalList"] = "default",
		},
		["AJS37"] = {
			["CPLocalList"] = "default",
		},
		["AV8BNA"] = {
			["CPLocalList"] = "default",
			["FF_PITCH_GAIN"] = 65,
			["FF_ROLL_GAIN"] = 65,
			["FF_TRIM_OFFSET"] = true,
			["INS_Alignment"] = 2,
			["INS_GYROHasNAV"] = false,
			["MPCD_CONS"] = 70,
			["MPCD_EXPORT"] = false,
			["MPCD_GAIN"] = 40,
			["USE_MPCD_EXPORT"] = false,
			["USE_REAL_TDC"] = false,
		},
		["Bf-109K-4"] = {
			["CPLocalList"] = "default",
			["aileronTrim"] = 0,
			["assistance"] = 0,
			["autoRudder"] = false,
			["cameraOrigin"] = 0,
			["rudderTrim"] = 0,
		},
		["CA"] = {
			["automatic_clutch"] = true,
			["ground_aim_helper"] = true,
			["ground_automatic"] = true,
			["ground_engine_autostart"] = true,
			["ground_isometric"] = true,
			["ground_platform_shake"] = true,
			["ground_target_info"] = true,
			["kompass_options"] = 1,
		},
		["CaptoGlove"] = {
			["armBending"] = 60,
			["enable"] = false,
			["fingerIndexBentLeft"] = "0",
			["fingerIndexBentRight"] = "0",
			["fingerIndexStraightLeft"] = "1000",
			["fingerIndexStraightRight"] = "1000",
			["fingerMiddleBentLeft"] = "0",
			["fingerMiddleBentRight"] = "0",
			["fingerMiddleStraightLeft"] = "1000",
			["fingerMiddleStraightRight"] = "1000",
			["fingerPinkyBentLeft"] = "0",
			["fingerPinkyBentRight"] = "0",
			["fingerPinkyStraightLeft"] = "1000",
			["fingerPinkyStraightRight"] = "1000",
			["fingerRingBentLeft"] = "0",
			["fingerRingBentRight"] = "0",
			["fingerRingStraightLeft"] = "1000",
			["fingerRingStraightRight"] = "1000",
			["fingerThumbBentLeft"] = "0",
			["fingerThumbBentRight"] = "0",
			["fingerThumbStraightLeft"] = "1000",
			["fingerThumbStraightRight"] = "1000",
			["forearmLength_Left"] = 30,
			["forearmLength_Right"] = 30,
			["gloveOffsetX_Left"] = 0,
			["gloveOffsetX_Right"] = 0,
			["gloveOffsetY_Left"] = 0,
			["gloveOffsetY_Right"] = 0,
			["gloveOffsetZ_Left"] = 0,
			["gloveOffsetZ_Right"] = 0,
			["gloveRotationPitch_Left"] = 0,
			["gloveRotationPitch_Right"] = 0,
			["gloveRotationRoll_Left"] = 0,
			["gloveRotationRoll_Right"] = 0,
			["gloveRotationYaw_Left"] = 0,
			["gloveRotationYaw_Right"] = 0,
			["mouseClickSrc"] = 0,
			["pitchOffsetGlove_Left"] = 0,
			["pitchOffsetGlove_Right"] = 0,
			["pitchOffsetShoulder_Left"] = 0,
			["pitchOffsetShoulder_Right"] = 0,
			["set_attach"] = false,
			["set_debug"] = false,
			["set_symmetrically"] = false,
			["shoulderJointX_Left"] = -15,
			["shoulderJointX_Right"] = -15,
			["shoulderJointY_Left"] = -23,
			["shoulderJointY_Right"] = -23,
			["shoulderJointZ_Left"] = 23,
			["shoulderJointZ_Right"] = 23,
			["shoulderLength_Left"] = 40,
			["shoulderLength_Right"] = 40,
			["trackerHMDnameLeft"] = "DISABLE",
			["trackerHMDnameRight"] = "DISABLE",
			["useBending"] = false,
			["useHMDControl"] = false,
			["yawOffsetGlove_Left"] = 0,
			["yawOffsetGlove_Right"] = 0,
			["yawOffsetShoulder_Left"] = 0,
			["yawOffsetShoulder_Right"] = 0,
		},
		["DCS-SRS"] = {
			["srsAutoLaunchEnabled"] = true,
			["srsOverlayCompactModeEnabled"] = false,
			["srsOverlayEnabled"] = false,
			["srsOverlayHelpTextEnabled"] = true,
		},
		["DiCE F-16C"] = {
			["F16CAuto1ChaffBurstIntv"] = 0.02,
			["F16CAuto1ChaffBurstQty"] = 1,
			["F16CAuto1ChaffSalvoIntv"] = 1.5,
			["F16CAuto1ChaffSalvoQty"] = 4,
			["F16CAuto1FlareBurstIntv"] = 0,
			["F16CAuto1FlareBurstQty"] = 0,
			["F16CAuto1FlareSalvoIntv"] = 0,
			["F16CAuto1FlareSalvoQty"] = 0,
			["F16CAuto2ChaffBurstIntv"] = 0.02,
			["F16CAuto2ChaffBurstQty"] = 1,
			["F16CAuto2ChaffSalvoIntv"] = 1,
			["F16CAuto2ChaffSalvoQty"] = 6,
			["F16CAuto2FlareBurstIntv"] = 0,
			["F16CAuto2FlareBurstQty"] = 0,
			["F16CAuto2FlareSalvoIntv"] = 0,
			["F16CAuto2FlareSalvoQty"] = 0,
			["F16CAuto3ChaffBurstIntv"] = 0.02,
			["F16CAuto3ChaffBurstQty"] = 1,
			["F16CAuto3ChaffSalvoIntv"] = 0.5,
			["F16CAuto3ChaffSalvoQty"] = 8,
			["F16CAuto3FlareBurstIntv"] = 0,
			["F16CAuto3FlareBurstQty"] = 0,
			["F16CAuto3FlareSalvoIntv"] = 0,
			["F16CAuto3FlareSalvoQty"] = 0,
			["F16CManual1ChaffBurstIntv"] = 0.56,
			["F16CManual1ChaffBurstQty"] = 2,
			["F16CManual1ChaffSalvoIntv"] = 1.35,
			["F16CManual1ChaffSalvoQty"] = 3,
			["F16CManual1FlareBurstIntv"] = 0.02,
			["F16CManual1FlareBurstQty"] = 0,
			["F16CManual1FlareSalvoIntv"] = 1,
			["F16CManual1FlareSalvoQty"] = 0,
			["F16CManual2ChaffBurstIntv"] = 0.47,
			["F16CManual2ChaffBurstQty"] = 2,
			["F16CManual2ChaffSalvoIntv"] = 0.5,
			["F16CManual2ChaffSalvoQty"] = 3,
			["F16CManual2FlareBurstIntv"] = 0.47,
			["F16CManual2FlareBurstQty"] = 2,
			["F16CManual2FlareSalvoIntv"] = 0.5,
			["F16CManual2FlareSalvoQty"] = 3,
			["F16CManual3ChaffBurstIntv"] = 0.1,
			["F16CManual3ChaffBurstQty"] = 0,
			["F16CManual3ChaffSalvoIntv"] = 0,
			["F16CManual3ChaffSalvoQty"] = 5,
			["F16CManual3FlareBurstIntv"] = 0.46,
			["F16CManual3FlareBurstQty"] = 2,
			["F16CManual3FlareSalvoIntv"] = 1,
			["F16CManual3FlareSalvoQty"] = 3,
			["F16CManual4ChaffBurstIntv"] = 0.1,
			["F16CManual4ChaffBurstQty"] = 2,
			["F16CManual4ChaffSalvoIntv"] = 0.5,
			["F16CManual4ChaffSalvoQty"] = 5,
			["F16CManual4FlareBurstIntv"] = 0.1,
			["F16CManual4FlareBurstQty"] = 2,
			["F16CManual4FlareSalvoIntv"] = 0.5,
			["F16CManual4FlareSalvoQty"] = 5,
			["F16CManual5ChaffBurstIntv"] = 0.05,
			["F16CManual5ChaffBurstQty"] = 2,
			["F16CManual5ChaffSalvoIntv"] = 0.75,
			["F16CManual5ChaffSalvoQty"] = 20,
			["F16CManual5FlareBurstIntv"] = 0.05,
			["F16CManual5FlareBurstQty"] = 2,
			["F16CManual5FlareSalvoIntv"] = 0.75,
			["F16CManual5FlareSalvoQty"] = 20,
			["F16CManual6ChaffBurstIntv"] = 0.02,
			["F16CManual6ChaffBurstQty"] = 1,
			["F16CManual6ChaffSalvoIntv"] = 0.5,
			["F16CManual6ChaffSalvoQty"] = 1,
			["F16CManual6FlareBurstIntv"] = 0.02,
			["F16CManual6FlareBurstQty"] = 1,
			["F16CManual6FlareSalvoIntv"] = 0.5,
			["F16CManual6FlareSalvoQty"] = 1,
		},
		["F-14"] = {
			["AB_GATE"] = false,
			["AOA_BUFFET"] = false,
			["EXT_LIGHT_CATAPULT"] = true,
			["FFB_TRIM"] = false,
			["JESTER_Camera"] = true,
			["JESTER_HeadMenu"] = true,
			["JESTER_LandingCallouts"] = true,
			["JESTER_SwitchPDSTTToPSTT"] = false,
			["RadioMenuPttOptions"] = 0,
			["SWEEP_HANDLE_RAISED_COND"] = false,
			["TID_A2G"] = false,
			["WEAP_OFF_GUN"] = false,
			["WEAP_UP_SPPH"] = false,
		},
		["F-15ESE"] = {
			["CPLocalList"] = "default",
			["FF_PITCH_GAIN"] = 65,
			["FF_ROLL_GAIN"] = 65,
			["FF_TRIM_OFFSET"] = false,
			["GHOST_CONTROLS"] = false,
			["LINEAR_STICK"] = false,
			["LOW_END_TEXT"] = false,
			["MONITOR_EYEPOINT_OFFSET"] = 0,
			["RADALT_ADVANCED"] = true,
			["RADAR_MAX_CORES"] = 6,
			["RADAR_SAR_SCINTILLATION"] = true,
			["RAND_RDR_CHANNEL"] = true,
			["THROTTLE_AB_DETENT"] = 84,
			["THROTTLE_CO_DETENT"] = 10,
			["VR_EYEPOINT_OFFSET"] = 5,
		},
		["F-16C"] = {
			["CPLocalList"] = "default",
			["abDetent"] = 0,
			["canopyReflections"] = 0,
			["canopyTint"] = 1,
			["hmdEye"] = 1,
			["mfdReflections"] = 0,
		},
		["F-4E-45MC"] = {
			["AFTERBURNER_DETENT_DEADZONE"] = 2,
			["AFTERBURNER_DETENT_VALUE"] = 87,
			["DISABLE_WSO_INPUT"] = false,
			["JESTER_LANDING_CALLOUTS"] = true,
			["MT_TICKS_TMP"] = false,
			["PERFORMANCE_BALANCER"] = false,
			["RANDOM_COLD_INIT"] = false,
			["ROLL_BREAKOUT_POINT"] = 2,
			["RadioMenuPttOptions"] = 1,
			["STICK_FORCE_BLENDING"] = true,
			["STICK_FORCE_LIMIT"] = true,
			["STICK_FORCE_LIMIT_VALUE"] = 60,
		},
		["F-5E-3"] = {
			["CPLocalList"] = "F-5E_TIGER_II_pit_1.16_MM",
			["JoystickMode"] = 0,
			["SightCamera"] = 0,
			["aiHelper"] = false,
		},
		["F-86F"] = {
			["CPLocalList"] = "default",
			["NoseWheelSteeringSimpleBehaviourF86"] = true,
			["aiHelper"] = false,
			["gunCamera"] = 0,
			["landSeatAdjustF86"] = true,
		},
		["F/A-18C"] = {
			["CPLocalList"] = "FA-18C_HORNET_pit_V1.7_MM",
			["F18RealisticTDC"] = true,
			["abDetent"] = 0,
			["canopyReflections"] = 0,
			["hmdEye"] = 1,
			["mfdReflections"] = 0,
		},
		["FC3"] = {
			["CPLocalList_A-10A"] = "aged",
			["CPLocalList_F-15C"] = "default",
			["CPLocalList_J-11A"] = "default",
			["CPLocalList_MiG-29A"] = "default",
			["CPLocalList_MiG-29G"] = "default",
			["CPLocalList_MiG-29S"] = "default",
			["CPLocalList_Su-25"] = "default",
			["CPLocalList_Su-27"] = "default",
			["CPLocalList_Su-33"] = "default",
		},
		["FW-190A8"] = {
			["CPLocalList"] = "default",
			["assistance"] = 0,
			["autoRudder"] = false,
		},
		["FW-190D9"] = {
			["CPLocalList"] = "default",
			["assistance"] = 0,
			["autoRudder"] = false,
		},
		["Hercules"] = {
			["NWS_Coupled_Separate_Input_Device"] = false,
		},
		["JF-17"] = {
			["AntZoomInv"] = false,
			["CHAFFBINGO"] = 10,
			["CPLocalList"] = "default",
			["CPTModel"] = "JF-17-CPT",
			["DLPOD_TDC"] = 1,
			["DMAPTYPE"] = 0,
			["FLAREBINGO"] = 8,
			["GUNLIMIT"] = 2,
			["GUNSIGHT"] = 0,
			["HUD_TDC"] = 1,
			["HiddenStick"] = false,
			["IcingOnCake"] = true,
			["KYBDPITCH"] = 0,
			["MITLCTRL"] = 0,
			["MUSICNUM_SLIDER"] = 0,
			["PROG01CHBI"] = 0,
			["PROG01CHI"] = 3,
			["PROG01CHN"] = 4,
			["PROG01CHR"] = 3,
			["PROG01FLBI"] = 3,
			["PROG01FLI"] = 2,
			["PROG01FLN"] = 1,
			["PROG01FLR"] = 1,
			["PROG01TYPE"] = 0,
			["PROG02CHBI"] = 3,
			["PROG02CHI"] = 2,
			["PROG02CHN"] = 3,
			["PROG02CHR"] = 3,
			["PROG02FLBI"] = 3,
			["PROG02FLI"] = 2,
			["PROG02FLN"] = 1,
			["PROG02FLR"] = 1,
			["PROG02TYPE"] = 0,
			["PROG03CHBI"] = 3,
			["PROG03CHI"] = 2,
			["PROG03CHN"] = 1,
			["PROG03CHR"] = 1,
			["PROG03FLBI"] = 0,
			["PROG03FLI"] = 3,
			["PROG03FLN"] = 4,
			["PROG03FLR"] = 2,
			["PROG03TYPE"] = 1,
			["PROG04CHBI"] = 3,
			["PROG04CHI"] = 2,
			["PROG04CHN"] = 1,
			["PROG04CHR"] = 1,
			["PROG04FLBI"] = 3,
			["PROG04FLI"] = 2,
			["PROG04FLN"] = 4,
			["PROG04FLR"] = 3,
			["PROG04TYPE"] = 1,
			["PROG05CHBI"] = 0,
			["PROG05CHI"] = 1,
			["PROG05CHN"] = 4,
			["PROG05CHR"] = 3,
			["PROG05FLBI"] = 0,
			["PROG05FLI"] = 1,
			["PROG05FLN"] = 4,
			["PROG05FLR"] = 3,
			["PROG05TYPE"] = 2,
			["RDR_ELEV"] = 1,
			["RDR_TDC"] = 1,
			["RemoveProbe"] = false,
			["TDC_DEADZONE"] = 0.01,
			["TVIR_TDC"] = 1,
			["TestingChg"] = true,
			["VOICELOCALE"] = 0,
			["WMD_TDC"] = 1,
		},
		["Ka-50"] = {
			["CPLocalList"] = "default",
			["Ka50RudderTrimmer"] = false,
			["Ka50TrimmingMethod"] = 0,
			["helmetCircleDisplacement"] = 11,
			["hmdEye"] = 1,
		},
		["Ka-50_3"] = {
			["CPLocalList"] = "english",
			["Ka50PedalsYawReqReset"] = false,
			["Ka50RudderTrimmer"] = false,
			["Ka50TrimmingMethod"] = 0,
			["helmetCircleDisplacement"] = 11,
			["hmdEye"] = 1,
		},
		["L-39C"] = {
			["CPLocalList"] = "default",
			["CPLocalZAList"] = "default",
			["gunCamera"] = 1,
			["sarpp"] = 1,
		},
		["LeapMotion"] = {
			["enable"] = false,
			["handUseStick"] = false,
			["handUseThrottle"] = false,
			["handsHorizontalShift"] = 0,
			["mouseClickSrc"] = 0,
			["set_debug"] = false,
		},
		["M-2000C"] = {
			["COCKPIT_WEAR"] = 50,
			["CPLocalList"] = "English",
			["ENGINE_LOG"] = false,
			["EZ_LAUNCH_ALERT"] = false,
			["FUEL_DETOT_AUTO"] = true,
			["MW_KNOBS_SPEED"] = 0,
			["PCN_DIGIT_MSG"] = true,
			["PITCH_ELASTIC_LIMIT"] = 80,
			["PITCH_LIMIT_MODE"] = 1,
			["RADAR_CLUTTERQMC"] = true,
			["RADAR_MAPOBJECTS"] = true,
			["RADIO_PTTMENU"] = true,
			["RAND_RDR_CHANNEL"] = true,
			["REAL_FREQ_REP"] = true,
			["REFUEL_HACK"] = true,
			["THROTTLE_AB_DETENT"] = 90,
			["THROTTLE_CO_DETENT"] = 15,
			["UNI_ALIGNED"] = true,
			["UNI_NODRIFT"] = false,
			["VTB_ENLARGE"] = 0,
			["VTB_FOV_ENABLE"] = true,
			["VTB_FOV_HEIGHT"] = 150,
			["VTB_FOV_SIZE"] = 130,
		},
		["Mi-24P"] = {
			["Aiming_mark"] = false,
			["CPLocalList"] = "english",
			["Mi24AIColorScheme"] = 0,
			["Mi24AIHideBoxes"] = false,
			["Mi24AIVoiceLanguage"] = 0,
			["Mi24AutoHandover"] = true,
			["Mi24CockpitShake"] = 50,
			["Mi24PedalsAutoMove"] = true,
			["Mi24PedalsInputSensitivity"] = 24,
			["Mi24PedalsMicroswitchLogic"] = 1,
			["Mi24PedalsTrimButton"] = 1,
			["Mi24PedalsTrimMode"] = 0,
			["Mi24StickTrimMethod"] = 0,
			["SPOVolume"] = 100,
			["collectiveBrake"] = 0,
			["collectiveDisengage"] = 1,
			["controlHelperMi24"] = false,
			["weapTooltipsMi24"] = true,
		},
		["Mi-8MTV2"] = {
			["CPLocalList"] = "english_glass_dirt",
			["Mi8AutopilotAdjustment"] = true,
			["Mi8CockpitShake"] = 50,
			["Mi8FOV"] = 120,
			["Mi8RudderTrimmer"] = false,
			["Mi8TrimmingMethod"] = 0,
			["collectiveBrake"] = 0,
			["collectiveDisengage"] = 1,
			["controlHelperMi8"] = false,
			["gunCamera"] = 0,
		},
		["MiG-15bis"] = {
			["CPLocalList"] = "default",
			["aiHelper"] = false,
			["autoLeanToAimMiG15"] = true,
			["gunCamera"] = 0,
		},
		["MiG-19P"] = {
			["ACHS1_System_Time"] = false,
			["ARK5_Frequency"] = false,
			["CPLocalList"] = "default",
			["CPT_Camera_OFF"] = false,
			["GYROERR_Disable"] = false,
			["RP5_Ground_Return"] = 0,
		},
		["MiG-21Bis"] = {
			["CPLocalList"] = "default",
			["Engine"] = false,
			["Experimental"] = false,
			["Freeze"] = false,
			["Pitot"] = false,
			["Reticle"] = false,
			["Shake"] = 100,
		},
		["Mirage-F1"] = {
			["F1ALR300VoiceLang"] = 0,
			["F1AutoCounterSet"] = true,
			["F1BEVoiceChatIntercomHotMic"] = false,
			["F1DisableFFB"] = false,
			["F1FFBARTHUR"] = 60,
			["F1FFBShake"] = 0,
			["F1MaxFFBPitch"] = 100,
			["F1MaxFFBRoll"] = 100,
			["F1MinFFBPitch"] = 80,
			["F1MinFFBRoll"] = 50,
			["F1Mode4IFFInstalled"] = false,
			["F1MuffledFuelCounter"] = false,
			["F1RadarCoverRemovedDefault"] = false,
			["F1RadioSelBoxMIS"] = 95,
			["F1RadioSelBoxMRKTP"] = 50,
			["F1RadioSelBoxRAPCME"] = 90,
			["F1RadioSelBoxTAC"] = 75,
			["F1RadioSelBoxU"] = 80,
			["F1RadioSelBoxUV"] = 85,
			["F1RadioSelBoxVOR"] = 80,
			["F1SelectedABDetentPos"] = 59,
			["F1SimplifiedFiringSafety"] = true,
			["F1SimplifiedGearLever"] = false,
			["F1StickForcesEmulation"] = true,
			["F1VMSDisableSubtitles"] = false,
		},
		["MosquitoFBMkVI"] = {
			["CPLocalList"] = "default",
			["assistance"] = 0,
			["autoRudder"] = false,
			["cameraOrigin"] = 0,
			["thtldetent"] = 0,
		},
		["P-51D"] = {
			["CPLocalList_P51D25NA"] = "default",
			["CPLocalList_P51D30NA"] = "default",
			["assistance"] = 0,
			["autoRudder"] = false,
		},
		["P47D30"] = {
			["CPLocalList"] = "default",
			["assistance"] = 0,
			["autoRudder"] = false,
		},
		["SA342"] = {
			["CPLocalList"] = "default",
			["CPLocalListL"] = "default",
			["CPLocalListMG"] = "default",
			["ControlsDisplayLocation"] = 0,
			["CyclicTrimType"] = 1,
			["EngineBreak"] = true,
			["FFB_TOGGLE"] = false,
			["HOT_MIC"] = false,
			["MINIGUN_JOY"] = false,
			["MiniStick"] = true,
			["PedalTrimType"] = 0,
			["PreloadWaypoints"] = true,
			["StickPitchCurve"] = 0,
			["StickRollCurve"] = 0,
			["VR_DECOUPLE"] = false,
			["VibrationRate"] = 100,
		},
		["SpitfireLFMkIX"] = {
			["CPLocalList"] = "default",
			["aileronTrim"] = 0,
			["assistance"] = 0,
			["autoRudder"] = false,
		},
		["Su-25T"] = {
			["CPLocalList"] = "default",
		},
		["Supercarrier"] = {
			["Use_native_ATC_text"] = false,
			["enable_FLOLS_overlay"] = true,
		},
		["TF-51D"] = {
			["CPLocalList"] = "default",
			["assistance"] = 0,
			["autoRudder"] = false,
		},
		["Tacview"] = {
			["tacviewAutoDiscardFlights"] = 10,
			["tacviewBookmarkShortcut"] = 0,
			["tacviewDebugMode"] = 0,
			["tacviewExportPath"] = "",
			["tacviewFlightDataRecordingEnabled"] = true,
			["tacviewModuleEnabled"] = false,
			["tacviewMultiplayerFlightsAsClient"] = 2,
			["tacviewMultiplayerFlightsAsHost"] = 2,
			["tacviewPlaybackDelay"] = 600,
			["tacviewRealTimeTelemetryEnabled"] = true,
			["tacviewRealTimeTelemetryPassword"] = "",
			["tacviewRealTimeTelemetryPort"] = "42674",
			["tacviewRemoteControlEnabled"] = true,
			["tacviewRemoteControlPassword"] = "",
			["tacviewRemoteControlPort"] = "42675",
			["tacviewSinglePlayerFlights"] = 2,
			["tacviewTerrainExport"] = 0,
		},
		["UH-1H"] = {
			["CPLocalList"] = "default",
			["UH1HCockpitShake"] = 50,
			["UHRudderTrimmer"] = false,
			["UHTrimmingMethod"] = 0,
			["autoPilot"] = false,
			["weapTooltips"] = false,
		},
		["UH-60L"] = {
			["aimingMarkRemove"] = false,
			["pedalTrimOption"] = false,
		},
		["UltraLeap"] = {
			["enable"] = false,
			["handOffsetX"] = 0,
			["handOffsetY"] = 0,
			["handOffsetZ"] = 0,
			["handUseStick"] = false,
			["handUseThrottle"] = false,
			["mouseClickSrc"] = 0,
			["set_debug"] = false,
		},
		["VRFree"] = {
			["enable"] = false,
			["handUseStick"] = false,
			["handUseThrottle"] = false,
			["mouseClickSrc"] = 0,
			["set_debug"] = false,
		},
		["VoiceChat"] = {
			["use_turn_servers_enabled"] = false,
		},
	},
	["sound"] = {
		["FakeAfterburner"] = false,
		["GBreathEffect"] = true,
		["cockpit"] = 70,
		["gui"] = 100,
		["headphones"] = 50,
		["headphones_on_external_views"] = false,
		["hear_in_helmet"] = true,
		["hp_output"] = "{0.0.0.00000000}.{42d8d1ba-abdd-4484-ad3e-598d1ce73c32}",
		["main_layout"] = "stereo",
		["main_output"] = "{0.0.0.00000000}.{42d8d1ba-abdd-4484-ad3e-598d1ce73c32}",
		["microphone_use"] = 2,
		["music"] = 0,
		["play_audio_while_minimized"] = false,
		["radioSpeech"] = true,
		["subtitles"] = true,
		["switches"] = 120,
		["use_turn_servers"] = true,
		["voiceChatInSensitivity"] = -50,
		["voiceChatInVolume"] = 50,
		["voice_chat"] = true,
		["voice_chat_input"] = "{0.0.1.00000000}.{33a66c93-797c-4b98-bce2-bfc4226e08cb}",
		["voice_chat_output"] = "",
		["volume"] = 100,
		["world"] = 60,
	},
	["views"] = {
		["cockpit"] = {
			["avionics"] = 3,
			["mirrors"] = true,
			["reflections"] = false,
		},
	},
}
